/*.logo {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #cccccc;
	letter-spacing: 5pt;
	text-align: right;
}*/
body {
	background: #FFFFFF;
}
.albumlist {
	color: #336699;
	word-spacing: 8px;
	text-decoration: none;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.canvas {
	color: #666666;
	background-color: #ffffff;
	padding:4px;
	width:520px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: #0033CC;
}
a:hover {
	text-decoration: underline;
	color: #7D9533;
}

.bottom {
	color: #A4B4FF;
	font: 8px Verdana, Arial, Helvetica, sans-serif;
}
.reflected {
	border: 1px solid #000000;
}
.reflected:hover {
	border: 1px solid #A4B4FF;
}
.fullimg {
	padding:5px;
	background-color:#eeeeee;
}
.fullimg:hover {
	padding:5px;
	background-color:#A4B4FF;
}
.commentblock {
	background-color:#ffffff;
	border: 1px solid #cccccc;
	text-align: left;
	margin:10px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.commentbox {
	background-color:#eeeeee;
	text-align: left;
	padding:10px;
	border-bottom: 1px solid #cccccc;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.commentboxodd {
	background-color:#ffffff;
	text-align: left;
	padding:10px;
	border-bottom: 1px solid #cccccc;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
hr {
	border-top: 1px solid #cccccc;
	height:1px;
	width:200px;
	text-align:center;
}
.boxes {
	background-color:#FFFFFF;
	border: 1px solid #333333;
	color: #000066;
	font: 8px Verdana, Arial, Helvetica, sans-serif;
}
.description{
	border: 1px solid #cccccc;
	background-color:#eeeeee;
	margin:10px;
}

li {
	margin-left: 3px;
}
